<nav class="nav-bar">
  <button mat-icon-button (click)="openSideNav.emit()" aria-label="Open side navigation">
    <mat-icon>menu</mat-icon>
  </button>
  <span class="app-name">
    <span>
      <img src="../../assets/placeholder.png">
    </span>
  </span>
  <span class="spacer"></span>
  <button mat-button [matMenuTriggerFor]="newMenu">
    New
    <mat-icon>add</mat-icon>
  </button>
  <mat-menu #newMenu="matMenu">
    <button mat-menu-item (click)="openNewTaskDialog()">Task</button>
    <button mat-menu-item>Project</button>
  </mat-menu>
  <app-user-navigation></app-user-navigation>
</nav>
